@charset "utf-8";
@media (max-width: 1230px) {
	/* header */
    #wrapper{padding-top:80px;}
    #header:after{top:80px;}
    #header .contain{height:80px;}
    #header .sitelogo img{height:60px;}

    #gnb{padding-right:100px;}
    #gnb>ul {margin:0 -40px;} 
    #gnb>ul>li {padding:0 40px;}
    #gnb>ul>li>a {font-size:19px; line-height:80px;}

    #gnb .submenu {top:80px;}
    #gnb .submenu ul {padding:25px 0;}
    #gnb .submenu ul li a {font-size:16px;}

    /* main */ 
    .main-visual .item {height:calc(100vh - 80px);}
    .main-visual .slick-arrow{width:40px;height:40px;z-index:2;}
    .main-visual .slick-prev{left:30px;}
    .main-visual .slick-next{right:30px;}
    .main-visual .contain{padding:0 100px;}

    .main-box-con ul{margin:0 -10px;}
    .main-box-con ul li{padding:0 10px;}
    .main-box-con ul li .box br{display:none;}
    .arr-btn{width:40px;height:40px;}
    .arr-btn img{height:15px;}
    .sec2 .main-box-con ul li .box{min-height:200px;}

    .sec3 .tt-wrap{margin-right:60px;}
    .sec3 .right .input-wrap .row input.input{height:40px;}
    .sec3 .right .input-wrap .row .flex{margin:0 -10px;}
    .sec3 .right .input-wrap .row .flex .col{padding:0 10px;}
    .sec3 .right .input-wrap .captcha-wrap {height:40px;}
    .sec3 .right .form-agree{display: block;}
    .sec3 .right .form-agree .check{margin-bottom:30px;}
    .doc-btn{width:120px;height:44px;margin:0 auto;}

    /* footer */
    #footer .contain{flex-direction:column;align-items:flex-start;}
    #footer .foot-info{margin-right:0;order:2;width:100%;}
    #footer .foot-info address {gap:5px 20px;max-width:100%;}
    #footer .menu{order:1;margin-bottom:20px;}

    /* sub page */
    .sub-visual {height:300px;}  
    .lnb ul li a{height:50px;}
    .sub-title{margin-bottom:50px;}

    /* 인사말 */
    .greeting .tt-wrap .tit{margin-bottom:15px;font-size:16px;}
    .greeting .tt-wrap .tt1 br{display: none;}
    .greeting .tt-wrap .wrap p br{display: none;}
    
    /* 인증 및 특허 */
    .cert-list ul{margin:0 -10px -20px;}
    .cert-list ul li{padding:0 10px;margin-bottom:20px;}

    /* 회사연혁 */
    .history .con{padding:0;}
    .history .con:before{left:120px;top:15px;height:87%;}
    .history .con .row .year{width:120px;}
    .history .con .row .year:before{top:8px;}
    .history .con .row .info{padding-left:60px;padding-top:0;}
    
    /* 사업분야 - 판금사업 */
    .busi1 .top-con .bar{margin:0 40px;}
    .tt18{line-height:1.6em;}
    .tt18 br{display: none;}

    .img-list ul{margin:0 -10px -35px;}
    .img-list ul li{padding:0 10px;margin-bottom:35px;}

    /* 사업분야 - 데이터센터 */
    .table01 table td br{display: none;}
    .table01 table td{padding:10px;}
    .table01 table th,
    .table01 table td{height:50px;}

    .dot-list>li br{display: none;}
    .acc>ul>li .group .pic{width:140px;}

    /* 공정 및 설비 - 판금 공정 */
    .process1 .con ul{margin:0 -50px -40px;}
    .process1 .con ul li{padding:0 50px;}
    .process1 .con ul li:after{margin-top:-15px;height:30px;}

}

@media (max-width: 1024px) {
    #gnb{display: none;}
}

@media (max-width: 768px) {
    :root {
        --fz40 : 24px; 
    }

	/* header */
    #wrapper{padding-top:60px;}
    #header:after{top:60px;}
    #header .contain{height:60px;}
    #header .sitelogo {top:8px;left:15px;}
    #header .sitelogo img{height:44px;}

    /* main */ 
    .main-visual .item {height:calc(100vh - 60px);}
    .main-visual .slick-arrow{width:32px;height:32px;background-size:8px;}
    .main-visual .slick-prev{left:15px;}
    .main-visual .slick-next{right:15px;}
    .main-visual .contain{padding:0 60px;text-align:center;}
    .main-visual .contain br{display: none;}

    .main-box-con ul{margin:0;display: block;}
    .main-box-con ul li{padding:0;width:100%;margin-bottom:10px;}
    .main-box-con ul li:last-child{margin-bottom:0;}
    .main-box-con ul li .box .btn-wrap{margin-top:30px;}
    .main-box-con ul li .box .tt-wrap .tit{font-size:20px;}
    .arr-btn{width:30px;height:30px;}
    .arr-btn img{height:12px;}

    .sec2 .main-box-con ul li{width:100%;}
    .sec2 .main-box-con ul li .box{min-height:140px;}

    .sec3 .contain{display: block;}
    .sec3 .tt-wrap{margin-right:0;margin-bottom:40px;}
    .sec3 .tt-wrap .info .row .ic{margin-right:10px;}
    .sec3 .tt-wrap .info .row .ic img{height:22px;}
    .sec3 .right{width:100%;}
    .sec3 .right .input-wrap .row input.input{height:38px;}
    .sec3 .right .input-wrap .row .flex{display: block;margin:0;}
    .sec3 .right .input-wrap .row .flex .col{width:100%;padding:0;margin-bottom:var(--size40);}
    .sec3 .right .input-wrap .row .flex .col:last-child{margin-bottom:0;}
    .sec3 .right .input-wrap .captcha-wrap {height:38px;}
    .sec3 .right .input-wrap .captcha-wrap .input {min-width:0;width:1%;flex:1 1 auto;}
    .sec3 .right .form-agree .check{margin-bottom:20px;}
    .doc-btn{width:100px;height:38px;font-size:15px;}

    /* footer */
    #footer .contain{flex-direction:column;align-items:flex-start;text-align:center;}
    #footer .foot-info .logo{margin-bottom:20px;}
    #footer .foot-info .logo img{height:44px}
    #footer .foot-info address{display: block;}
    #footer .foot-info address p{margin-bottom:3px;}
    #footer .foot-info address p:last-child{margin-bottom:0;}
    #footer .menu{margin-bottom:20px;width:100%;}
    #footer .menu ul{font-size:13px;justify-content:center;}

    /* sub page */
    .sub-visual {height:200px;}  
    .lnb ul li a{height:44px;}
    .lnb.type2 ul li{flex:none;}
    .lnb.type2 ul li a{padding:0 20px;}

    /* 인증 및 특허 */
    .cert-list ul{margin:0 -7px -14px;}
    .cert-list ul li{padding:0 7px;margin-bottom:14px;width:50%;}

    /* 회사연혁 */
    .history .con:before{left:10px;height:85%;}
    .history .con .row{display: block;}
    .history .con .row .year{width:100%;padding-left:40px;margin-bottom:10px;}
    .history .con .row .year:before{top:6px;right:auto;left:3px;}
    .history .con .row .info{padding-left:40px;width:100%;}
    .history .con .row .info ul li{line-height:1.6em;margin-bottom:3px;}
    .history .con .row .info ul li:last-child{margin-bottom:0;}
    .history .con .row .info ul li .month{width:32px;}

    /* 협력사 */
    .partners .content ul{margin:0 -5px -10px;}
    .partners .content ul li{width:33.3333%;padding:0 5px;margin-bottom:10px;}
    .partners .content ul li .logo{padding:10px;}

    /* 사업분야 - 판금사업 */
    .busi1 .top-con{display:block;padding:0;text-align:center;}
    .busi1 .top-con .logo{margin-bottom:20px;}
    .busi1 .top-con .logo img{height:80px;}
    .busi1 .top-con .bar{margin:0;display: none;}
    .busi1 .top-con .tt-wrap{width:100%;}
    .busi1 .top-con .tt-wrap .tit28{margin-bottom:10px;}
    .tit28{font-size:18px;margin-bottom:20px;}
    .tt18{line-height:1.6em;}
    .tt18 br{display: none;}

    .img-list ul{margin:0 -10px -35px;}
    .img-list ul li{width:50%;padding:0 10px;margin-bottom:35px;}
    .img-list ul li .tit{margin-top:12px;font-size: 14px;} 
    .img-list ul li .tit br{display: none;}

    /* 사업분야 - 데이터센터 */
    .pg-menu{margin-bottom:40px;padding-bottom:40px;}
    .pg-menu ul{margin:0 -12px;}
    .pg-menu ul li{padding:0 12px;}
    .pg-menu ul li:after{height:8px;}
    .pg-menu ul li.active a{text-underline-offset:3px;}

    .busi2 .cont1 .flex-cnt{display:block;}
    .busi-sld{width:100%;margin-bottom:40px;;}
    .busi-sld .slick-arrow{width:24px;height:24px;}
    .busi-sld .slick-prev{left:15px;}
    .busi-sld .slick-next{right:15px;}
    .busi-sld .name{left:15px;top:15px;padding:0 10px;height:28px;}
    .busi2 .cont1 .flex-cnt .right{width:100%;}
    .tit24{font-size:16px;}

    .table01 table td br{display: none;}
    .table01 table td{padding:10px;font-size:12px;line-height:1.6em;}
    .table01 table th{font-size:13px;line-height:1.6em;}
    .table01 table th,
    .table01 table td{height:44px;}

    .dot-list>li br{display: none;}

    .acc>ul{margin:0;display: block;}
    .acc>ul>li{width:100%;padding:0;margin-bottom:35px;}
    .acc>ul>li .group .pic{width:40%;}
    .acc>ul>li .group .tt-wrap{padding-top:0;}

    /* 공정 및 설비 - 판금 공정 */
    .process1 .con ul{margin:0 -30px -20px;}
    .process1 .con ul li{padding:0 30px;margin-bottom:20px;width:50%;}
    .process1 .con ul li:after{margin-top:-10px;height:20px;}
    .process1 .con ul li:nth-child(3n):after{display:block;}
    .process1 .con ul li:nth-child(2n):after{display:none;}
    .process1 .con ul li:last-child:after{display:none;}
    .process1 .con ul li .box .ic img{height:60px;}
    .process1 .con ul li .box p{margin-top:15px;}

    .process-top .tit32{font-size:18px;line-height:1.4em;}

    .process2 .con .row{display:block;margin-bottom:40px;}
    .process2 .con .row .img{width:100%;margin-bottom:20px;}
    .process2 .con .row .tt-wrap{margin-left:0;width:100%;}
    .process2 .con .row .tt-wrap .num{width:50px;height:50px;margin-right:15px;}
    .process2 .con .row .tt-wrap .tit{font-size:16px;}
    .process2 .con .row:nth-child(even){flex-direction:row;}
    .process2 .con .row:nth-child(even) .tt-wrap{margin-right:0;}
    .process2 .con .row:nth-child(even) .tt-wrap{flex-direction:row;text-align:left;}
    .process2 .con .row:nth-child(even) .tt-wrap .num{margin-left:0;margin-right:15px;}

    .process3 .cont1 ul{margin:0 -10px -35px;}
    .process3 .cont1 ul li{width:50%;padding:0 10px;margin-bottom:35px;}
    .process3 .cont1 ul li .img{margin-bottom:10px;}

    .sub-title.type2 h1{font-size:20px;line-height:1.4em;}
    .recruit .bg-con .logo-wrap{position: absolute;left:50%;top:15%;}
    .recruit .bg-con .logo-wrap .logo img{height:60px;}
    .recruit .cc-list{margin-top:-10px;padding:0 20px;}
    .recruit .cc-list ul{display: flex;flex-wrap:wrap;margin:0 -5px -15px;}
    .recruit .cc-list ul li{width:50%;padding:0 5px;margin-bottom:15px;}
    .recruit .cc-list ul li:nth-child(1){order:1;}
    .recruit .cc-list ul li:nth-child(2){order:3;}
    .recruit .cc-list ul li:nth-child(3){order:4;}
    .recruit .cc-list ul li:nth-child(4){order:2;}

}